TestBeds:
  - Name: ThreeDeviceTestBed
    Controllers:
      AndroidDevice:
        - serial: serial_number
          label: auto
        - serial: serial_number
          label: phone
        - serial: serial_number
          label: phone_notpaired